## ukui-ui-config-service 4.20.0.0

=== debian/changelog ===
ukui-ui-config-service (4.20.0.0-ok0.3) huanghe; urgency=medium

  * Remove QtQuick/QQuickItem for build

 -- xibowen <xibowen@kylinos.cn>  Wed, 20 Nov 2024 15:41:32 +0800

ukui-ui-config-service (4.20.0.0-ok0.2) huanghe; urgency=medium

  * Add depends libgsettings-qt-dev

 -- xibowen <xibowen@kylinos.cn>  Wed, 20 Nov 2024 15:41:32 +0800

ukui-ui-config-service (4.20.0.0-ok0.1) huanghe; urgency=medium

  * Update version 4.20.0.0 for rebuild

 -- xibowen <xibowen@kylinos.cn>  Wed, 20 Nov 2024 15:41:31 +0800

ukui-ui-config-service (4.10.0.0-ok0.1) huanghe; urgency=medium

  * Initial release.

 -- xibowen <xibowen@kylinos.cn>  Wed, 13 Nov 2024 15:41:31 +0800
