=== debian/control ===
Source: ukui-ui-config-service
Section: utils
Priority: optional
Maintainer: xibowen <xibowen@kylinos.cn>
Build-Depends: cmake,
               debhelper (>=11~),
               libgsettings-qt-dev,
               libukui-log4qt-dev,
               pkg-config,
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 4.1.4
Homepage: https://gitee.com/openkylin/ukui-ui-config-service

Package: ukui-ui-config-service
Architecture: any
Multi-Arch: foreign
Depends: libglib2.0-0 (>=2.74.5-ok5), ${misc:Depends}, ${shlibs:Depends}
Description: UKUI theme config for design token
 UKUI theme config for design token.
