=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf obj-* data/*.service data/*.desktop
